/*! Fuentes Xunta Sans - generadas a partir de Font Squirrel */

@font-face {
    font-family: 'Xunta Sans';
    src: url('../fonts/xuntasans-regular-webfont.woff2') format('woff2'),
         url('../fonts/xuntasans-regular-webfont.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Xunta Sans';
    src: url('../fonts/xuntasans-italic-webfont.woff2') format('woff2'),
         url('../fonts/xuntasans-italic-webfont.woff') format('woff');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Xunta Sans';
    src: url('../fonts/xuntasans-bold-webfont.woff2') format('woff2'),
         url('../fonts/xuntasans-bold-webfont.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Xunta Sans';
    src: url('../fonts/xuntasans-bolditalic-webfont.woff2') format('woff2'),
         url('../fonts/xuntasans-bolditalic-webfont.woff') format('woff');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

